:root {

}

* {
    box-sizing: border-box;
}
html{height:100%;}

/* Light mode */
@media (prefers-color-scheme: light) {
    body {
        --bg-color: #fff;
        --font-color: #222;
        --container-bg-color: #fff;
        --link-color: #06c;
        --link-hover: #c30;
        --menu-bg-color: #fff;
        --menu-link-color: #222;
        --menu-link-hover-color: #111;
        --menu-link-bg-hover-color: #ccc;
        --header-text-color: #222;
        --header-text-border-color: #ccc;
        --top-bar-bg-color: #fff;
        --logo-image: url("/images/logo.png");
    }
}

/* Dark mode */
@media (prefers-color-scheme: dark) {
    body {
        --bg-color: #222;
        --font-color: #ccc;
        --container-bg-color: #222;
        --link-color: #5bf;
        --link-hover: #f93;
        --menu-bg-color: #222;
        --menu-link-color: #ccc;
        --menu-link-hover-color: #fff;
        --menu-link-bg-hover-color: #000;
        --header-text-color: #ccc;
        --header-text-border-color: #444;
        --top-bar-bg-color: #222;
        --logo-image: url("/images/logo-dark.png");
    }
}

body{font:100% 'Montserrat', Arial, Helvetica, sans-serif;padding:0;margin:0;background-color:var(--bg-color);color:var(--font-color);height:100%;}

h1,h2,h3,h4,h5,h6{margin: 0 0 1rem 0;font-weight: 400; color:var(--header-text-color);}
form{padding:0;margin:0;}
input, select, textarea{padding: 4px; font:13px Arial, Helvetica, sans-serif;color:#000;background:#fff;border:1px solid #ccc;border-radius: 5px;}
a{color:var(--link-color);text-decoration:none;}
a:hover{color:var(--link-hover);}
a img{border:none;}
button{cursor:pointer;font-family:Arial, Helvetica, sans-serif;
padding: 5px 15px; color:#000; background: #ddd;line-height: 1.3;font-weight:bold;border:1px solid #bbb;
border-radius:5px;
box-shadow: inset 0 0 1px rgba(255,255,255,.9);
text-shadow:1px 1px rgba(255,255,255,.5);
-webkit-transition:0.3s ease;
-moz-transition:0.3s ease;
-ms-transition:0.3s ease;
-o-transition:0.3s ease;
transition:0.3s ease;
}
input.error,select.error{background-color:#fee;border:1px solid crimson;}
label.error{display:block;position:absolute;top:-15px;right:-15px;background:#a00;border:2px solid #900;width:auto;color:#fff;font-size:11px;font-weight:bold;padding:4px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.4);}

.fltrt{float:right;margin-left:10px;}
.fltlft{float:left;margin-right:10px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0;}
.clean{border:none;background:none;padding:0;margin:0;}
/* Start of "Micro clearfix" */    
.cf { zoom: 1; }
.cf:before,
.cf:after { content: ""; display: table; }
.cf:after { clear: both; }
/* End of "Micro clearfix" */
.ar {text-align:right;}
.ac {text-align:center;}
.al {text-align:left;}

.btn {
padding: 5px 15px;
color:#000;
background: #ddd;
line-height: 1.3;
font-weight:bold;
border:1px solid #bbb;
border-radius:5px;
box-shadow: inset 0 0 1px rgba(255,255,255,.9);
text-shadow:1px 1px rgba(255,255,255,.5);
-webkit-transition:0.3s ease;
-moz-transition:0.3s ease;
-ms-transition:0.3s ease;
-o-transition:0.3s ease;
transition:0.3s ease;
}
a.btn {padding: 8px 15px;}
.btn:hover {color:#000; background:#ccc;}
.btn-green {color: #fff; background: #690; border: 1px solid #250;text-shadow: 1px 1px rgba(0,0,0,.3); box-shadow: inset 0 0 1px rgba(255,255,255,.7);}
.btn-green:hover {color: #fff; background: #7a1;}
.btn-blue {color: #fff;background: #09c;border: 1px solid #069;text-shadow: 1px 1px rgba(0,0,0,.3);box-shadow: inset 0 0 1px rgba(255,255,255,.7);}
.btn-blue:hover {color: #fff;background: #1ad;}
#alertbox {
    padding: 10px;
    border: 2px solid #fff;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0,0,0,.3);
    box-shadow: 0 2px 5px rgba(0,0,0,.3);
    background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}



/* TOP BAR GRID */
#top-bar.grid-container {
    display: grid;
    grid-column-gap: 1rem;
    grid-template-columns: 340px auto;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    background-color: var(--top-bar-bg-color);
    padding: 0;
}
@media only screen and (max-width: 640px) {
    #top-bar.grid-container {
      grid-template-columns: auto;
      justify-content: center;
    }
}
#top-bar .grid-item {
    background-color: var(--top-bar-bg-color);
}
#top-bar #top_navmenu {
    list-style: none;
    margin: 0 0.5rem 0 0;
    padding: 0;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}
#top-bar #top_navmenu li {
    flex-grow: 1;
    margin: 0.25rem;
}
#top-bar #top_navmenu li a {
    display: block;
    padding: 0.75rem 1.5rem;
    color: #fff;
    background-color: #09c;
    font-weight: bold;
    transition: all 400ms ease;
    border-radius: 3px;
    text-align: center;
    text-transform: uppercase;
}
#top-bar #top_navmenu li a:hover {
    background-color: #9c3;
    color: #fff;
}
/* TOP BAR GRID END */

#body_gradient_bg{position:relative;min-height:100%;height:auto !important;height:100%;padding-bottom:80px;}
@media only screen and (max-width: 640px) {
    #body_gradient_bg{padding-bottom:0;}
}
.container {width:1200px;margin: 0 auto;}
#container {
    display: grid;
    grid-column-gap: 2rem;
    grid-template-columns: 300px auto;
    align-items: start;
    max-width: 1200px;
    margin: 0 auto;
    background-color: var(--container-bg-color);
}
@media only screen and (max-width: 640px) {
    #container {
      grid-template-columns: auto;
      justify-content: center;
    }
    #menu {
        grid-area: 2;
    }
    #content {
        grid-area: 1;
    }
}

#header{height:300px;width:100%;position:relative;overflow:hidden;}
#fullbgvideo {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
	transition: 1s opacity;
}
.ar_igazitas{padding:0 3px 0 0;}
#screenshots{position:absolute;width:600px;height:310px;top:0;left:300px;background:url(/images/header_screenshots.png);z-index:99998;}
#header-buttons {
    background-color: rgba(0,0,0,.35);
    max-width: 1200px;
    position: relative;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
    border-radius: 5px;
}
.flex-container {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
#header-buttons a {
  flex-grow: 1;
  display: block;
  padding: 0.5rem 1rem;
  margin: 0.5rem;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  background-color: #9c3;
  border-radius: 3px;
  transition: all 0.5s ease;
  border: 1px solid #ad4;
}
#header-buttons a:hover {
  background-color: #690;
}
#header-buttons a.gray {
  background-color: #09c;
  border-color: #0ad;
}
#header-buttons a.gray:hover {
  background-color: #069;
}

#visszahivast_kerek{position:absolute;width:275px;height:150px;top:20px;left:8px;background:url(/images/visszahivast_kerek.png);}
#visszahivast_kerek #vktel, #visszahivast_kerek #vknev{border:none;background:none;width:175px;padding:1px 5px;}
#visszahivast_kerek #divvktel{position:absolute;top:25px;left:60px;}
#visszahivast_kerek #divvknev{position:absolute;top:65px;left:60px;}
#visszahivast_kerek #divvkgomb{position:absolute;top:100px;left:92px;}
#header h1{padding:0;margin:0 0 0 -5000px;}
#logo{background-image:var(--logo-image); background-repeat: no-repeat; background-position: center left;}

#menu{padding: 0.5rem 0 1rem 0;}
#menu blockquote{margin: 10px 0 0;padding:20px 10px;background:#f8f8f8;border:1px solid #eee;}
#menu ul{list-style:none;padding:0;margin:0;}

.box_cim{margin: 10px 0;padding:10px;background:#690;color:#fff;font-weight:bold;}
.ugyfelkapu_cim{background:url(../images/ugyfelkapu_cim_bg.png) no-repeat;height:45px;padding:5px 10px 0 50px;color:#fff;font:bold 12px/30px Georgia;}

.box_form {}
.box_form label {display:inline-block;width:70px;font-weight:bold;}

#content{padding: 1rem;}
#content p{line-height:1.5;}
#content div{line-height:1.5;}
#content ul{line-height:1.5;}
#content blockquote{ padding: 0.5rem; margin: 0.5rem;}
/* .single_box{padding:20px;background:#f8f8f8;border:1px solid #eee;} */
.single_box{padding:20px;background:#fff;}
.col-wide {width: 350px;}
.col-thin {width: 210px;}
.single_box_top{background:url(/images/content_single_box_top.png) no-repeat;height:20px;}
.single_box_bottom{background:url(/images/content_single_box_bottom.png) no-repeat;width:100%;height:20px;margin:0;padding:0;position:absolute;bottom:0;left:0;}


#content h1{padding-bottom: 1rem; border-bottom:1px solid var(--header-text-border-color);}

#content table {border-collapse: collapse;border:1px solid #ccc;}
#content table tr td {border:1px solid #ccc;padding:5px;vertical-align:top;}
#content table tr td p {margin:0;}
#content table tr.sor1 td {background:#e4e4e4;}

#content h2.aktualitasok{padding-left:60px;background:url(/images/aktualitasok_ikon.png) no-repeat left;}
#content h2.referenciak{padding-left:60px;background:url(/images/referenciak_ikon.png) no-repeat left;}
#content h2.ugyfeleink_irtak{padding-left:60px;background:url(/images/ugyfeleink_irtak_ikon.png) no-repeat left;}
#content hr{border:1px solid var(--bg-color);border-top:1px solid var(--header-text-border-color);margin:1em 0;}
#content .single_box .hircim a{color:#791;font-size:1.2em;}
#content .single_box .hirdatum{color:#8a1;font-size:.9em;}
#content fieldset{border:1px solid #ccc;background:#e4e4e4;padding:1em;margin:.5em;}
#content legend{font-weight:bolder;}
#content .regisztracios_form p label{font-weight:bold;display:block;float:left;width:150px;}
#content .regisztracios_form p input{}
#content .regisztracios_form p span.kotelezo{color:#d00;font-weight:bolder;}
#content .regisztracios_form p input.kotelezo{}
#content .regisztracios_form table, tr, td{border:none;}

.zebratbl {border:1px solid #ccc !important;border-collapse:collapse;}
.zebratbl th {border:1px solid #ccc !important;background:#efd;padding:5px;}
.zebratbl th.c1 {background:#e8f9d7 !important;}
.zebratbl td {border:1px solid #ccc !important;padding:5px 2px;}
.zebratbl .s1 td {background:#def !important;}
.zebratbl .s1 td.c1 {background:#d7e8f9 !important;}
.zebratbl .s2 td {background:#fff !important;}
.zebratbl .s2 td.c1 {background:#f4f4f4 !important;}

#content .regisztracios_hiba{border:1px solid #d00;background:#fed;color:#d00;font-weight:bolder;padding:1em;margin:1em;}
#content .sikeres_regisztracio{border:1px solid #6c6;background:#efe;color:#060;font-weight:bolder;padding:1em;margin:1em;}
#content .kotelezo{color:#c30;font-size:larger;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}

footer {
    position:absolute;
    bottom: 0px;
    width: 100%;
    padding: 1rem;
    background: #333;
    border-top: 5px solid #006699;
    text-align: center;
    color: #fff;
    line-height: 1.5;
}
footer a {
    color: #9c3;
}
footer nav a {
    display: inline-block;
}
footer nav a:not(:last-child):after {
    content: '·';
    display: inline-block;
    padding: 0 0.5rem;
    font-weight: bold;
}
@media only screen and (max-width: 640px) {
    footer {
        position: relative;
        line-height: 2;
    }
    footer nav a {
        display: block;
    }
    footer nav a:not(:last-child):after {
        display: none;
    }
}
/*
#footer{background:#333;border-top:5px solid #006699;position:absolute;bottom:0px;width:100%;text-align:center;}
#footer blockquote{padding:0 1em 0 0;margin:0;color:#fff;}
#footer a {color:#9c3;}
*/
.hirlista{margin:1em 0;}
.hirlista .hircim a{font-size:1.4em;font-weight:bold;text-decoration:none;color:#06c;}
.hirlista .hirdatum{color:#666;font-size:1em;}
.hirlista .hirlead{text-align:justify;}
.hirlista hr{border:1px solid #fff;border-top:1px dotted #999;margin:1em 0;}
.tleiras{}
.tmegj{color:#666;font-size:90%;font-style:italic;margin-top:1em;}

#left_navmenu, #left_navmenu ul{margin:0;border:0 none;padding:0;list-style:none;display:block;}
#left_navmenu li{display:block;}
#left_navmenu a{display:block;text-decoration:none;margin-top:15px;padding:6px 10px;background-color:#09c;color:#fff;font-weight:bold;text-transform:uppercase;border-radius: 0 9px 0 9px;}
#left_navmenu a:hover{}
#left_navmenu ul li a{background-color:var(--bg-color);color:var(--font-color);margin-top:0px;padding:8px 20px;text-transform:none;}
#left_navmenu ul a:hover{background-color:var(--menu-link-bg-hover-color);color:var(--menu-link-hover-color)}

/*
#menu_top {
    margin-top: 0.25rem;
    width:730px;float:right;
}
#top_navmenu, #top_navmenu ul {
    padding:0;
    margin:0;
    list-style:none;
    line-height:1;
    float:right;
    border: 2px solid #fff;
    box-shadow:0 2px 5px rgba(0, 0, 0, .3);
    background: #bbbbbb;
    background: -moz-linear-gradient(top, #bbbbbb 0%, #fcfcfc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(100%,#fcfcfc));
    background: -webkit-linear-gradient(top, #bbbbbb 0%,#fcfcfc 100%);
    background: -o-linear-gradient(top, #bbbbbb 0%,#fcfcfc 100%);
    background: -ms-linear-gradient(top, #bbbbbb 0%,#fcfcfc 100%);
    background: linear-gradient(top, #bbbbbb 0%,#fcfcfc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#fcfcfc',GradientType=0 );
}
#top_navmenu li{float:left;width:120px;}
#top_navmenu li:first-child a{border:none;}
#top_navmenu a{display:block;border-left:1px solid #aaa;color:#000;text-decoration:none;text-align:center;font-weight:bold;font-size:13px;padding:15px 0;
text-shadow:1px 1px 1px rgba(255,255,255,.9);
}
#top_navmenu a:hover{
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.5);
    background: #333333;
    background: -moz-linear-gradient(top, #333333 0%, #999999 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#999999));
    background: -webkit-linear-gradient(top, #333333 0%,#999999 100%);
    background: -o-linear-gradient(top, #333333 0%,#999999 100%);
    background: -ms-linear-gradient(top, #333333 0%,#999999 100%);
    background: linear-gradient(top, #333333 0%,#999999 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#999999',GradientType=0 ;
}
#top_navmenu li ul{position:absolute;left:-999em;padding:0;width:160px;z-index:99999;border:1px solid #fff;border-bottom:none;}
#top_navmenu li ul a{padding:8px 5px;margin:0;border:none;border-bottom:1px solid white;font-size:.7em;font-weight:bold;width:150px;text-align:left;background:#c30;opacity:0.9;filter:alpha(opacity=90);}
#top_navmenu li ul a:hover{background:#f60;}
#top_navmenu li ul ul{margin:-26px 0 0 160px;}
#top_navmenu li:hover ul ul, #top_navmenu li:hover ul ul ul, #top_navmenu li:hover ul ul ul ul, #top_navmenu li.iehover ul ul, #top_navmenu li.iehover ul ul ul, #top_navmenu li.iehover ul ul ul ul{left:-999em;}
#top_navmenu li:hover ul, #top_navmenu li li:hover ul, #top_navmenu li li li:hover ul, #top_navmenu li li li li:hover ul, #top_navmenu li.iehover ul, #top_navmenu li li.iehover ul, #top_navmenu li li li.iehover ul, #top_navmenu li li li li.iehover ul{left:auto;}

*/




#menu_bottom{margin:1em 0;}
#bottom_navmenu{margin:0;padding:0;border:none;list-style:none;}
#bottom_navmenu li{display:inline;}
#bottom_navmenu li a{padding:0 .5em;color:#FFF;text-decoration:none;border-left:1px solid #3AF;}
#bottom_navmenu li:first-child a{border:none;}
#bottom_navmenu li a:hover{}
#galerialista{margin:1em 0;}
#galerialista .egygaleria{padding:0 0.5em;}
#galerialista .egygaleria .gnev a, #galerialista .egygaleria .gnev a:hover{color:#37c;text-decoration:none;font-weight:bold;font-size:larger;}
#galerialista .egygaleria .gleiras{font-weight:normal;margin-bottom:1.5em;}
#keplista{margin:1em auto;padding:0 0 0 20px;}
#keplista .egykep{margin:5px 5px 0 0;background:#eee;border:1px solid #ccc;float:left;padding:10px;text-align:center;}
#keplista .egykep .kepnev{width:120px;}
#keplista .egykep .kepnev a{display:block;width:120px;height:120px;overflow:hidden;text-decoration:none;}
#keplista .egykep .kepleiras{font-size:11px;padding:2px 5px;width:110px;height:35px;overflow:auto;color:#000;}
#aruhaz_menu_header{padding:0 5px;margin:1em 0 0 0;line-height:26px;font-weight:bold;color:#FFF;background:#333;border-bottom:1px solid #000;}
ul#aruhaz_menu, ul#aruhaz_menu li, ul#aruhaz_menu ul{margin:0;border:0 none;padding:0;width:190px;list-style:none;}
ul#aruhaz_menu li{*display:inline;height:1%;position:relative;}
ul#aruhaz_menu a{border-bottom:1px solid #fff;padding:5px 5px 5px 5px;margin:0;display:block;background:#09c;color:#FFF;font-size:.9em;text-decoration:none;height:auto !important;height:1%;*width:180px;}
ul#aruhaz_menu a:hover, ul#aruhaz_menu li:hover a, ul#aruhaz_menu li.iehover a{background:#9c3;color:#333;}
ul#aruhaz_menu li:hover li a, ul#aruhaz_menu li.iehover li a{}
ul#aruhaz_menu li:hover li a:hover, ul#aruhaz_menu li:hover li:hover a, ul#aruhaz_menu li.iehover li a:hover, ul#aruhaz_menu li.iehover li.iehover a{}
ul#aruhaz_menu li:hover li:hover li a, ul#aruhaz_menu li.iehover li.iehover li a{}
ul#aruhaz_menu li:hover li:hover li a:hover, ul#aruhaz_menu li:hover li:hover li:hover a, ul#aruhaz_menu li.iehover li.iehover li a:hover, ul#aruhaz_menu li.iehover li.iehover li.iehover a{}
ul#aruhaz_menu li:hover li:hover li:hover li a, ul#aruhaz_menu li.iehover li.iehover li.iehover li a{}
ul#aruhaz_menu li:hover li:hover li:hover li a:hover, ul#aruhaz_menu li.iehover li.iehover li.iehover li a:hover{}
ul#aruhaz_menu ul, ul#aruhaz_menu ul ul, ul#aruhaz_menu ul ul ul{display:none;position:absolute;top:0;left:190px;z-index:9999;}
ul#aruhaz_menu li:hover ul ul, ul#aruhaz_menu li:hover ul ul ul, ul#aruhaz_menu li.iehover ul ul, ul#aruhaz_menu li.iehover ul ul ul{display:none;}
ul#aruhaz_menu li:hover ul, ul#aruhaz_menu ul li:hover ul, ul#aruhaz_menu ul ul li:hover ul, ul#aruhaz_menu li.iehover ul, ul#aruhaz_menu ul li.iehover ul, ul#aruhaz_menu ul ul li.iehover ul{display:block;}
.cart_gomb{background:#37C url(../images/cart.png) no-repeat 72px 3px;border:1px solid #FFF;border-right-color:#000;border-bottom-color:#000;margin:0;height:24px;width:100px;color:#fff;font-weight:bold;font-size:8pt;text-align:left;*text-indent:6px;}
.db_input{background:#DEF;border:1px solid #FFF;border-left-color:#000;border-top-color:#000;padding:2px 4px 2px 0;text-align:right;font-size:.85em;font-weight:bold;}
.termek_select{background:#DEF;border:1px solid #FFF;border-left-color:#000;border-top-color:#000;padding:2px;font-size:.85em;font-weight:bold;}
#minikosar_header{padding:0 6px;margin:1em 0 0 0;line-height:26px;font-weight:bold;color:#FFF;background:#15A;border:1px solid #FFF;border-right-color:#000;border-bottom-color:#000;}
#minikosar{background:#37C;border:1px solid #FFF;border-right-color:#000;border-bottom-color:#000;padding:2px;margin:0 0 1em 0;font-size:0.7em;color:#fff;}
#minikosar table{border-collapse:collapse;width:100%;}
#minikosar table td{padding:4px 2px;border-bottom:1px dotted #060047;color:#fff;}
#minikosar a{color:#6cf;}
.megrendelem{text-align:right;font-weight:bold;}
#menu_kosar_ossz{padding:4px;}
#megrendelo_form{font-style:normal;font-size:0.9em;margin-top:10px;}
.termekek_tbl{border-collapse:collapse;width:90%;}
.termekek_tbl th, .termekek_tbl td{border:1px solid #15A;padding:5px;}
.termekek_tbl th{background:#37C;color:#FFF;}
.termekek_tbl .sor1 td{background:#DEF;}
.termekek_tbl .sor2 td{background:#CDF;}
.inputhiba{border:1px solid #f00 !important;border-color:#d00 #f99 #f99 #d00 !important;background:#fff4f4 !important;}
.hiba{color:#c30;font-weight:bold;}
#bloglista{margin:2em 0;}
#bloglista hr{border:1px solid #fff;border-top:1px dotted #999;margin:1em 0;}
.egyblog{padding:.25em 0 .25em 1em;}
.blogcim a{font-size:1em;font-weight:bold;text-decoration:none;color:#01598E;}
.blogcim a:hover{color:#72A50C;text-decoration:underline;}
.blogdatum{color:#666;font-size:1em;}
.bloglead{text-align:justify;}
.leptetok{text-align:center;font-weight:bold;}
.konyvjelzok{text-align:center;font-weight:bold;}
.kerdese_van{background:url(../images/kerdese_van.png) no-repeat right;padding:0 25px 0 0;color:#000;}
.blogpost{margin:2em 0;}
.blogpost_date{color:#666;}
.blogpost_lead{line-height:1.5em;}
.blogpost_tartalom{line-height:1.5em;}
.comments{}
.comments h4{padding:0;margin:0;color:#666;font-size:1.5em;}
.comment{padding:0.5em;margin:5px 0;}
.c1{background-color:#f8f8f8;}
.c2{background-color:#f4f4f4;}
.comment hr{display:none;}
.comment_date{font-weight:bold;margin-bottom:1em;}
.comment_content{}
.comment_form{background:#eee;padding:1em;margin:1em 0;border-top:1px solid #ccc;}
.comment_form h4{padding:0;margin:0;color:#666;font-size:1.5em;}
.comment_form label{font-weight:bold;}
.comment_form input{width:75%;}
.comment_form textarea{width:99%;height:150px;font-size:1em;}
.comment_form button{}
#topiclista{margin:2em 0;}
#topiclista hr{border:1px solid #fff;border-top:1px dotted #999;margin:1em 0;}
.egytopic{}
.topiccim{font-size:1.4em;font-weight:bold;}
.topiccim a{text-decoration:none;color:#06c;}
.topicdatum{color:#666;font-size:1em;}
.topiclead{text-align:justify;}
.leptetok{text-align:center;font-weight:bold;}
.konyvjelzok{text-align:center;font-weight:bold;}
#forum_comments{margin:2em 0;}
#forum_comments hr{display:none;}
#forum_comments h2{padding:0;margin:1em 0;color:#666;font-size:1.2em;}
.egy_forum_comment{margin:0.5em 0;border:1px solid #ddd;}
.forum_comment_author{padding:0.5em;font-weight:bold;background-color:#eee;border-bottom:1px solid #ddd;color:#15a}
.forum_comment{padding:0.5em;}
.c1{background-color:#f8f8f8;}
.c2{background-color:#f4f4f4;}
.comment_form{background:#eee;padding:1em;margin:1em 0;border-top:1px solid #ccc;}
.comment_form h4{padding:0;margin:0;color:#666;font-size:1.4em;}
.comment_form label{font-weight:bold;}
.comment_form input{width:75%;}
.comment_form textarea{width:99%;height:5.04em;font-size:1em;}
.comment_form button{}
#lightbox{position:absolute;left:0;width:100%;z-index:99999;text-align:center;line-height:0;}
#lightbox img{width:auto;height:auto;}
#lightbox a img{border:none;}
#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#imageContainer{padding:10px;}
#loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#imageContainer>#hoverNav{left:0;}
#hoverNav a{outline:none;}
#prevLink, #nextLink{width:49%;height:100%;background-image:url(data:image/gif;base64,AAAA);display:block;}
#prevLink{left:0;float:left;}
#nextLink{right:0;float:right;}
#prevLink:hover, #prevLink:visited:hover{background:url(../images/prevlabel.gif) left 15% no-repeat;}
#nextLink:hover, #nextLink:visited:hover{background:url(../images/nextlabel.gif) right 15% no-repeat;}
#imageDataContainer{font:10px Verdana, Helvetica, sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;}
#imageData{padding:0 10px;color:#666;}
#imageData #imageDetails{width:70%;float:left;text-align:left;}
#imageData #caption{font-weight:bold;}
#imageData #numberDisplay{display:block;clear:left;padding-bottom:1.0em;}
#imageData #bottomNavClose{width:66px;float:right;padding-bottom:0.7em;outline:none;}
#overlay{position:absolute;top:0;left:0;z-index:99999;width:100%;height:500px;background-color:#000;}

#cookie-law-wrapper {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.8);
}
#cookie-law {
}
#cookie-law-text {
    float: left;
    padding: 2em;
    color: #fff;
    font-weight: bold;
}
#cookie-law-text a {
    color: #6cf;
}
#cookie-law-button {
    float: right;
    padding: 1em 2em;
    color: #fff;
}
#cookie-law-close {
    display: inline-block;
    background: #09c;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    padding: 1em;
    font-weight: bold;
    border-radius: 3px;
}

#modal-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

#modal-content {
    position: absolute;
    overflow: auto;
    left: 50%;
    top: 50%;
    width: 90%;
    height: 70%;
    max-width: 760px;
    min-width: 240px;
    min-height: 460px;
    transform: translate(-50%, -50%); 
    background-color: rgba(255, 255, 255, 0.95);
    border: 10px solid #666;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.7);
}

@media (prefers-color-scheme: light) {
    #modal-content {
        background-color: rgba(255, 255, 255, 0.95);
        border: 10px solid #666;
        box-shadow: 0 0 1rem rgba(0, 0, 0, 0.7);
    }
}
@media (prefers-color-scheme: dark) {
    #modal-content {
        background-color: rgba(0, 0, 0, 0.95);
        border: 10px solid #400;
        box-shadow: 0 0 1rem .5rem rgba(0, 0, 0, 0.9);
    }
}

@media only screen and (min-width: 760px) {
    #modal-content {
        max-height: 300px;
    }
}

#modal-content-inner {
        padding: 1rem;
        font-size: 16px;
        line-height: 1.5;
}